@import url(//fonts.googleapis.com/css?family=Oswald);
@import url(https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&display=swap);
.bonus-game {
  width: 100%;
  position: relative;
  font: 15px Arial, Helvetica, sans-serif;
  margin: 0 auto 20px; }
  .bonus-game.hide {
    display: none; }
  .bonus-game__content {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom: 10px;
    position: relative; }
    .bonus-game__content__image {
      width: 100%; }
      .bonus-game__content__image--gray-out {
        width: 100%;
        height: 170px;
        position: absolute;
        background: rgba(0, 0, 0, 0.5);
        top: 0;
        border-radius: 5px;
        -webkit-border-radius: 5px; }
        .bonus-game__content__image--gray-out.fadeout {
          animation: fadeoutBg 1s ease 0.5s forwards; }

@-webkit-keyframes fadeoutBg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@-moz-keyframes fadeoutBg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@-o-keyframes fadeoutBg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@keyframes fadeoutBg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }
    .bonus-game__content__msg {
      width: 100%;
      top: 0px;
      position: absolute;
      margin: 5px auto;
      color: white;
      text-align: center;
      text-transform: uppercase; }
      .bonus-game__content__msg.fadeout {
        animation: fadeoutMsg 1s ease 0.5s forwards; }

@-webkit-keyframes fadeoutMsg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@-moz-keyframes fadeoutMsg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@-o-keyframes fadeoutMsg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }

@keyframes fadeoutMsg {
  0% {
    margin-top: 0;
    opacity: 1; }
  100% {
    margin-top: -1500px;
    opacity: 0; } }
      .bonus-game__content__msg__text {
        width: 80%;
        position: relative;
        margin: 0 auto;
        padding: 5px 20px;
        background: #000;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        font-size: 12px;
        line-height: 16px; }
    .bonus-game__content__button-wrap {
      width: 100%;
      height: 60px;
      background: rgba(0, 0, 0, 0.7);
      bottom: 0;
      color: white;
      position: absolute;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      overflow: hidden; }
      .bonus-game__content__button-wrap .button-lock {
        width: 60%;
        height: 40px;
        margin: 10px auto;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        border: 2px solid white;
        text-transform: uppercase;
        font: 800 22px arial; }
        .bonus-game__content__button-wrap .button-lock .lock-text {
          float: left;
          margin: 7px 10px 0 25px; }
        .bonus-game__content__button-wrap .button-lock .lock-icon {
          background: url(/site_images/resources/assets/src/components/bonus-game/images/lockd3cd2037770d4714e28dc578af8db4b0.png);
          background-size: 100% 100%;
          width: 23px;
          height: 30px;
          float: left;
          margin: 5px 0 0 0; }
        .bonus-game__content__button-wrap .button-lock.hide {
          display: none; }
      .bonus-game__content__button-wrap__button {
        position: absolute;
        top: 5px;
        left: 75px;
        opacity: 0; }
        .bonus-game__content__button-wrap__button.fadein {
          animation: fadein 0.8s ease forwards; }

@-webkit-keyframes fadein {
  0% {
    transform: scale(1);
    opacity: 0; }
  5% {
    transform: scale(1.2);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@-moz-keyframes fadein {
  0% {
    transform: scale(1);
    opacity: 0; }
  5% {
    transform: scale(1.2);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@-o-keyframes fadein {
  0% {
    transform: scale(1);
    opacity: 0; }
  5% {
    transform: scale(1.2);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes fadein {
  0% {
    transform: scale(1);
    opacity: 0; }
  5% {
    transform: scale(1.2);
    opacity: 1; }
  100% {
    transform: scale(1);
    opacity: 1; } }
  .bonus-game__progress {
    color: #3f3f3f;
    text-transform: uppercase;
    text-align: left; }
    .bonus-game__progress__info {
      display: none; }
    .bonus-game__progress__title {
      width: 100%; }
    .bonus-game__progress__wrap {
      position: relative;
      width: 100%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-top: 5px; }
      .bonus-game__progress__wrap__progress-number {
        font-size: 28px;
        font-weight: 800; }
      .bonus-game__progress__wrap__progress-counter {
        width: 70%;
        display: flex;
        justify-content: flex-start; }
        .bonus-game__progress__wrap__progress-counter__item {
          height: 25px;
          width: 16px;
          border-radius: 4px;
          border: 2px solid #3f3f3f;
          margin-right: 5px; }
          .bonus-game__progress__wrap__progress-counter__item.checked {
            background: #3f3f3f; }
    .bonus-game__progress .bonus-game-lock {
      display: none; }

#tournament-leaderboard {
  position: relative;
  width: 100%;
  height: auto;
  margin: 10px auto;
  border-radius: 15px 15px 10px 10px;
  background: white;
  /* Old browsers */
  background: -moz-linear-gradient(top, white 0%, white 28%, #bcbcbc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(28%, white), color-stop(100%, #bcbcbc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, white 0%, white 28%, #bcbcbc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, white 0%, white 28%, #bcbcbc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, white 0%, white 28%, #bcbcbc 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, white 0%, white 28%, #bcbcbc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
  /* IE6-9 */
  overflow: auto; }
  #tournament-leaderboard.hide {
    display: none; }
  #tournament-leaderboard .leaderboard--loading {
    width: 100%;
    height: 52px;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0, #fff 26%, #cdcdcd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(26%, #fff), color-stop(100%, #cdcdcd));
    background: -webkit-linear-gradient(top, #fff 0, #fff 26%, #cdcdcd 100%);
    background: -o-linear-gradient(top, #fff 0, #fff 26%, #cdcdcd 100%);
    background: -ms-linear-gradient(top, #fff 0, #fff 26%, #cdcdcd 100%);
    background: linear-gradient(to bottom, #fff 0, #fff 26%, #cdcdcd 100%);
    border: 1px solid #cdcdcd;
    border-radius: 10px;
    overflow: hidden; }
    #tournament-leaderboard .leaderboard--loading.exit {
      display: none; }
    #tournament-leaderboard .leaderboard--loading .leaderboard--loading__loader {
      width: 32px;
      height: 32px;
      margin: 12px 384px;
      position: relative;
      background: url(/site_images/resources/assets/src/components/tournament-leaderboard/images/loadercbb729d4351c9f09dc4ae6c94ef07a39.gif); }
  #tournament-leaderboard .tournament-prizes-bar {
    width: 100%;
    height: 52px;
    display: flex;
    flex-direction: row;
    border-radius: 10px 10px 0 0;
    margin-bottom: 0;
    background: #292828;
    font-family: Oswald, sans-serif;
    color: #7cf556;
    text-transform: uppercase;
    overflow: hidden; }
    #tournament-leaderboard .tournament-prizes-bar__head {
      background: #4e4d4d;
      width: 15%;
      height: 100%;
      text-align: center;
      float: left;
      font-size: 15px; }
      #tournament-leaderboard .tournament-prizes-bar__head--line-two {
        font-size: 25px;
        line-height: 23px;
        display: block; }
    #tournament-leaderboard .tournament-prizes-bar__arrow {
      width: 0;
      height: 0;
      border-top: 25px solid transparent;
      border-bottom: 25px solid transparent;
      border-left: 17px solid #4e4d4d;
      float: left; }
    #tournament-leaderboard .tournament-prizes-bar__top-scorer {
      width: 35%;
      height: 100%;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      padding: 0 10px;
      color: #878686;
      border-right: #ffffff 1px solid;
      font-size: 17px; }
    #tournament-leaderboard .tournament-prizes-bar__top-earner {
      width: 47%;
      height: 100%;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      padding: 0 10px;
      color: #878686;
      font-size: 17px; }
    #tournament-leaderboard .tournament-prizes-bar .prizes-text {
      font-weight: 100; }
    #tournament-leaderboard .tournament-prizes-bar .prizes-value {
      color: #7cf556; }
  #tournament-leaderboard .count-down-clock {
    width: 37%;
    float: left;
    margin: 30px 0; }
    #tournament-leaderboard .count-down-clock__cup {
      background: url(/site_images/resources/assets/src/components/tournament-leaderboard/images/count-down-clock-cup73094e2b5b30e5a5d53fa93afee5eb4a.png);
      background-size: 100% 100%;
      width: 100px;
      height: 120px;
      margin: 25px 0 0 20px;
      float: left;
      -o-transform: rotate(-10deg);
      -moz-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
      -webkit-transform: rotate(-10deg);
      transform: rotate(-10deg); }
    #tournament-leaderboard .count-down-clock__timer {
      width: 160px;
      height: 115px;
      background: #000000;
      color: #ccc;
      font-family: Oswald,arial;
      margin: 30px 5px 0 5px;
      border-radius: 16px;
      padding-top: 8px;
      float: right; }
      #tournament-leaderboard .count-down-clock__timer--msg {
        margin: 0;
        font-size: 15px;
        text-align: center;
        text-transform: uppercase; }
      #tournament-leaderboard .count-down-clock__timer--time-box {
        display: inline-flex;
        width: 100%;
        justify-content: center; }
        #tournament-leaderboard .count-down-clock__timer--time-box .count-down-clock__timer--count-box {
          margin: 4px;
          width: 40px;
          height: 54px;
          background: #fff; }
          #tournament-leaderboard .count-down-clock__timer--time-box .count-down-clock__timer--count-box .dc-number-container {
            overflow: hidden;
            width: 40px;
            height: 54px;
            position: absolute;
            background: #fff;
            box-shadow: 2px 2px 1px #aaa inset;
            background: -moz-linear-gradient(top, #898989 0, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 82%, #939393 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #898989), color-stop(17%, rgba(255, 255, 255, 0)), color-stop(82%, rgba(255, 255, 255, 0)), color-stop(100%, #939393));
            background: -webkit-linear-gradient(top, #898989 0, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 82%, #939393 100%);
            background: -o-linear-gradient(top, #898989 0, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 82%, #939393 100%);
            background: -ms-linear-gradient(top, #898989 0, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 82%, #939393 100%);
            background: linear-gradient(to bottom, #898989 0, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 82%, #939393 100%); }
            #tournament-leaderboard .count-down-clock__timer--time-box .count-down-clock__timer--count-box .dc-number-container .number {
              font-family: Roboto,Arial;
              text-align: center;
              color: #000;
              position: absolute;
              font-size: 30px;
              padding: 5px 0 0 4px;
              animation: moveNumberIn 1.5s; }

@-webkit-keyframes moveNumberIn {
  0% {
    margin-top: -54px; }
  30% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }

@-moz-keyframes moveNumberIn {
  0% {
    margin-top: -54px; }
  30% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }

@-o-keyframes moveNumberIn {
  0% {
    margin-top: -54px; }
  30% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }

@keyframes moveNumberIn {
  0% {
    margin-top: -54px; }
  30% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }

@-webkit-keyframes moveNumberOut {
  0% {
    margin-top: 0; }
  30% {
    margin-top: 54px; }
  100% {
    margin-top: 54px; } }

@-moz-keyframes moveNumberOut {
  0% {
    margin-top: 0; }
  30% {
    margin-top: 54px; }
  100% {
    margin-top: 54px; } }

@-o-keyframes moveNumberOut {
  0% {
    margin-top: 0; }
  30% {
    margin-top: 54px; }
  100% {
    margin-top: 54px; } }

@keyframes moveNumberOut {
  0% {
    margin-top: 0; }
  30% {
    margin-top: 54px; }
  100% {
    margin-top: 54px; } }
            #tournament-leaderboard .count-down-clock__timer--time-box .count-down-clock__timer--count-box .dc-number-container .dc-top {
              margin-top: -54px;
              animation: moveNumberIn 1.5s forwards; }
            #tournament-leaderboard .count-down-clock__timer--time-box .count-down-clock__timer--count-box .dc-number-container .dc-bottom {
              margin-top: 0px;
              animation: moveNumberOut 1.5s forwards; }
          #tournament-leaderboard .count-down-clock__timer--time-box .count-down-clock__timer--count-box .dc-sub-text {
            font-size: 12px;
            top: 55px;
            position: relative;
            text-align: center; }
    #tournament-leaderboard .count-down-clock.hide {
      display: none; }
  #tournament-leaderboard .winner-board {
    width: 60%;
    min-height: 250px;
    float: right;
    margin: -50px 10px 0;
    text-align: center;
    font-family: Oswald, sans-serif; }
    #tournament-leaderboard .winner-board__head {
      width: 100%;
      border-bottom: 2px solid #adadad;
      text-align: center;
      text-transform: uppercase;
      color: #fff; }
      #tournament-leaderboard .winner-board__head--title {
        padding: 0.5% 0;
        background: #adadad;
        border-radius: 10px 10px 0 0;
        font-size: 14px;
        font-weight: 100;
        width: 70%;
        margin: 0 auto; }
    #tournament-leaderboard .winner-board__list {
      width: 96%;
      min-height: 100px;
      display: inline-table;
      margin: 1%; }
      #tournament-leaderboard .winner-board__list .list-name {
        width: 60%;
        margin: 10px auto;
        color: #000;
        border-bottom: 1px solid #000;
        font-size: 16px;
        font-weight: 400;
        text-align: center;
        text-transform: uppercase; }
      #tournament-leaderboard .winner-board__list .winner-list {
        list-style: none;
        width: 90%;
        padding: 0;
        margin: 0 auto; }
        #tournament-leaderboard .winner-board__list .winner-list li {
          display: flex;
          flex-direction: row;
          justify-content: space-between;
          font-family: Arial,Helvetica,sans-serif;
          font-size: 1rem;
          color: #5f5e5e; }
    #tournament-leaderboard .winner-board__stats-disclaimer {
      width: 95%;
      margin: 0 auto;
      font-size: 12px;
      color: #5f5e5e;
      font-family: Arial,Verdana,sans-serif;
      text-align: center; }
  #tournament-leaderboard .user-score-board {
    width: 35%;
    float: left;
    margin: 10px auto;
    padding-left: 10px;
    position: relative;
    font-family: Oswald, sans-serif;
    color: #656565; }
    #tournament-leaderboard .user-score-board__head {
      width: 100%;
      border-bottom: 2px solid #adadad;
      font-size: 14px;
      text-align: center; }
      #tournament-leaderboard .user-score-board__head--title {
        height: 25px;
        width: 75%;
        margin: 0 auto;
        padding-top: 2px;
        text-transform: uppercase;
        background: #adadad;
        border-radius: 8px 8px 0 0;
        font-weight: 100;
        color: #ffffff; }
    #tournament-leaderboard .user-score-board__table {
      display: inline-table;
      width: 96%;
      margin: 2%; }
      #tournament-leaderboard .user-score-board__table tr {
        height: 30px; }
      #tournament-leaderboard .user-score-board__table th {
        margin: 0;
        padding: 0;
        border: none;
        font-size: 18px;
        text-align: left;
        text-transform: uppercase; }
      #tournament-leaderboard .user-score-board__table td {
        font-size: 18px;
        font-weight: 700;
        color: #227B03;
        text-align: right; }
  #tournament-leaderboard .threshold-progress-bar {
    width: 63%;
    min-height: 165px;
    float: right;
    margin: 20px auto;
    position: relative;
    font-family: Oswald, sans-serif;
    color: #656565;
    text-align: center; }
    #tournament-leaderboard .threshold-progress-bar .progress-bar__title-line-one {
      margin: 0;
      font-size: 18px;
      font-weight: 700;
      display: block; }
    #tournament-leaderboard .threshold-progress-bar .progress-bar__title-line-two {
      margin: 10px 0 20px 0;
      font-size: 16px;
      font-weight: 600;
      display: block; }
    #tournament-leaderboard .threshold-progress-bar .progress-bar__wrapper {
      width: 100%; }
      #tournament-leaderboard .threshold-progress-bar .progress-bar__wrapper .wrapper__bar {
        width: 65%;
        background-color: darkgray;
        border-radius: 10px;
        float: left;
        margin-left: 6%; }
        #tournament-leaderboard .threshold-progress-bar .progress-bar__wrapper .wrapper__bar .wrapper__bar--progress-fill {
          display: block;
          height: 22px;
          width: 0;
          border-radius: 15px;
          background: -webkit-linear-gradient(limegreen 20%, green, forestgreen);
          background: -o-linear-gradient(limegreen 20%, green, forestgreen);
          background: -moz-linear-gradient(limegreen 20%, green, forestgreen);
          background: linear-gradient(limegreen 20%, green, forestgreen);
          transition: width 1s ease 1s; }
      #tournament-leaderboard .threshold-progress-bar .progress-bar__wrapper .wrapper__threshold-icon {
        float: right;
        width: 125px;
        height: 22px;
        margin-right: 10px;
        border-radius: 5px;
        background: url(/site_images/resources/assets/src/components/tournament-leaderboard/images/threshold-icon0a0075810fb219c825a516063158006e.png) no-repeat;
        background-size: 100% 100%; }
        #tournament-leaderboard .threshold-progress-bar .progress-bar__wrapper .wrapper__threshold-icon.complete {
          background: url(/site_images/resources/assets/src/components/tournament-leaderboard/images/complete-icon233cffb1960b9a261c857466f51e64ae.png) no-repeat;
          background-size: 100% 100%;
          animation: imgScale 1s ease; }

@-webkit-keyframes imgScale {
  0% {
    transform: scale(1.2); }
  40% {
    transform: scale(1); }
  100% {
    transform: scale(1); } }

@-moz-keyframes imgScale {
  0% {
    transform: scale(1.2); }
  40% {
    transform: scale(1); }
  100% {
    transform: scale(1); } }

@-o-keyframes imgScale {
  0% {
    transform: scale(1.2); }
  40% {
    transform: scale(1); }
  100% {
    transform: scale(1); } }

@keyframes imgScale {
  0% {
    transform: scale(1.2); }
  40% {
    transform: scale(1); }
  100% {
    transform: scale(1); } }
      #tournament-leaderboard .threshold-progress-bar .progress-bar__wrapper .wrapper__button--threshold-number {
        float: right;
        margin-top: -24px;
        margin-right: 15px;
        color: #ffffff; }
        #tournament-leaderboard .threshold-progress-bar .progress-bar__wrapper .wrapper__button--threshold-number.hide {
          display: none; }

#yesterday-winner {
  width: 100%; }
  #yesterday-winner.hide {
    display: none; }
  #yesterday-winner .yesterday-winner__head {
    color: #000;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0, #fff 26%, #cdcdcd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(26%, #fff), color-stop(100%, #cdcdcd));
    background: -o-linear-gradient(top, #fff 0, #fff 26%, #cdcdcd 100%);
    background: -ms-linear-gradient(top, #fff 0, #fff 26%, #cdcdcd 100%);
    background: linear-gradient(to bottom, #fff 0, #fff 26%, #cdcdcd 100%);
    font-family: Oswald,arial;
    font-weight: 700;
    font-size: 21px;
    padding: 10px 15px;
    text-transform: uppercase;
    border: 1px solid #cdcdcd;
    position: relative;
    border-radius: 6px;
    cursor: pointer; }
    #yesterday-winner .yesterday-winner__head.open {
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0; }
    #yesterday-winner .yesterday-winner__head .yesterday-winner__arrow {
      border: solid black;
      border-width: 0 5px 5px 0;
      padding: 5px;
      margin-top: -23px;
      float: right;
      transform: rotate(45deg);
      -webkit-transform: rotate(45deg); }
      #yesterday-winner .yesterday-winner__head .yesterday-winner__arrow.up {
        margin-top: -20px;
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg); }
  #yesterday-winner .yesterday-winner__board {
    display: inline-flex;
    width: 100%;
    max-height: 0;
    border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    background-color: #353535;
    color: #878484;
    font-family: arial,helvetica,sans-serif;
    overflow: hidden;
    transition: max-height 0.8s ease-out; }
    #yesterday-winner .yesterday-winner__board.open {
      max-height: 600px; }
    #yesterday-winner .yesterday-winner__board .yw-list {
      width: 50%;
      margin: 10px; }
      #yesterday-winner .yesterday-winner__board .yw-list .yw-list--title {
        font-size: 18px;
        color: #f8d48d;
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 40px; }
      #yesterday-winner .yesterday-winner__board .yw-list ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-transform: capitalize; }
        #yesterday-winner .yesterday-winner__board .yw-list ul li {
          width: 100%;
          line-height: 50px;
          font-size: 14px;
          display: flex;
          flex-direction: row;
          justify-content: space-between;
          align-items: center; }
          #yesterday-winner .yesterday-winner__board .yw-list ul li .winner-info {
            display: flex;
            flex-direction: row;
            align-items: center; }
          #yesterday-winner .yesterday-winner__board .yw-list ul li.desktop-winner .winner-info::before {
            content: "";
            display: block;
            background: url(/site_images/resources/assets/src/components/tournament-leaderboard/images/yw-d-icon5dc0b7edeea03f0e537cd75b24a9b0eb.png) no-repeat;
            width: 24px;
            height: 23px;
            margin: 0 5px;
            background-size: 100%; }
          #yesterday-winner .yesterday-winner__board .yw-list ul li.tablet-winner .winner-info::before {
            content: "";
            display: block;
            background: url(/site_images/resources/assets/src/components/tournament-leaderboard/images/yw-tab-iconc61fb82a7cada1cb55454fdd8b237347.png) no-repeat;
            width: 40px;
            height: 36px;
            margin: 0;
            background-size: 100%; }
          #yesterday-winner .yesterday-winner__board .yw-list ul li.mobile-winner .winner-info::before {
            content: "";
            display: block;
            background: url(/site_images/resources/assets/src/components/tournament-leaderboard/images/yw-m-icon7c6d7b743b5d44445fee8c23def2602b.png) no-repeat;
            width: 19px;
            height: 29px;
            margin: 0 10px;
            background-size: auto 100%; }
          #yesterday-winner .yesterday-winner__board .yw-list ul li.scorer-tech-diff, #yesterday-winner .yesterday-winner__board .yw-list ul li.earner-tech-diff {
            margin: 10px auto;
            text-align: center;
            line-height: 25px;
            justify-content: center; }
          #yesterday-winner .yesterday-winner__board .yw-list ul li .winner-prize {
            float: right; }

.sticky-wrapper.sticky {
  width: 300px;
  top: 0px; }

.sticky-wrapper--spaced.sticky {
  top: 80px; }

.sticky {
  position: fixed;
  height: auto;
  background-color: transparent;
  box-shadow: none;
  box-sizing: border-box; }

.pch-games__home-featured {
  width: 100%;
  position: relative;
  margin: 1rem 0; }
  .pch-games__home-featured__tourn-details {
    position: absolute;
    top: -25px;
    right: 0;
    color: #4c4c4c;
    font-size: 13px; }
    .pch-games__home-featured__tourn-details a {
      padding-right: 5px;
      color: #4c4c4c;
      text-decoration: underline;
      cursor: pointer; }
      .pch-games__home-featured__tourn-details a:hover {
        text-decoration: unset; }
      .pch-games__home-featured__tourn-details a:first-child {
        border-right: 1px solid #4c4c4c; }
  .pch-games__home-featured__container {
    width: 100%;
    position: relative;
    border-radius: 10px;
    background: transparent; }
    .pch-games__home-featured__container__image {
      cursor: pointer;
      border-radius: 10px; }
    .pch-games__home-featured__container__tourn-cup {
      display: block;
      position: absolute;
      background: url(/site_images/resources/assets/src/sections/games/shared-assets/images/game-tourn-cupfd3c0f40e3513875f67cb6debad83a40.jpg) no-repeat;
      width: 180px;
      height: 163px;
      top: -5px;
      left: -5px;
      background-size: contain;
      z-index: 1; }
    .pch-games__home-featured__container__tourn-burst {
      display: block;
      position: absolute;
      background: url(/site_images/resources/assets/src/sections/games/shared-assets/images/game-tourn-burst7fcc4bf30eb6a892cddc4e143cbbf42b.png) no-repeat;
      width: 90px;
      height: 90px;
      top: 7px;
      right: 190px;
      padding-top: 1em;
      background-size: contain;
      color: #ffffff;
      font: 12px/15px  arial;
      text-align: center;
      text-shadow: 1px 1px 1px grey; }
      .pch-games__home-featured__container__tourn-burst p:first-child {
        font-size: 2.6em;
        line-height: 1em;
        font-weight: bold;
        margin: 0; }
      .pch-games__home-featured__container__tourn-burst p:last-child {
        font-size: 0.8em;
        line-height: 1.3em;
        width: 75%;
        margin: 0 auto;
        text-transform: uppercase; }

.pch-games__top-games__header {
  color: #000000;
  font: 400 2rem arial, helvetica, sans-serif;
  display: flex;
  align-items: center;
  text-transform: uppercase; }
  .pch-games__top-games__header::before, .pch-games__top-games__header::after {
    content: '';
    display: block;
    flex: 1;
    height: 1px;
    background: #000000; }
  .pch-games__top-games__header::before {
    margin-right: 10px; }
  .pch-games__top-games__header::after {
    margin-left: 10px; }

.pch-games__top-games__container {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between; }
  .pch-games__top-games__container .games-card {
    width: calc(33.33% - 40px);
    text-align: center;
    display: flex;
    flex-direction: column;
    font: 400 1.1rem Oswald, sans-serif;
    margin: 2rem 0 4rem; }
    .pch-games__top-games__container .games-card .enter-arrow {
      border: solid #000000;
      border-width: 0 4px 4px 0;
      display: inline-block;
      padding: 4px; }
      .pch-games__top-games__container .games-card .enter-arrow.right {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg); }
    .pch-games__top-games__container .games-card--gradient-gray-bg {
      border: 1px solid #cccdcd;
      background: -moz-linear-gradient(top, white 0%, #c9cacb 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #c9cacb));
      background: -webkit-linear-gradient(top, white 0%, #c9cacb 100%);
      background: -o-linear-gradient(top, white 0%, #c9cacb 100%);
      background: -ms-linear-gradient(top, white 0%, #c9cacb 100%);
      background: linear-gradient(to bottom, white 0%, #c9cacb 100%); }
    .pch-games__top-games__container .games-card__title {
      font: 700 1.5rem Oswald, sans-serif;
      color: #000000;
      margin-bottom: 1rem;
      text-transform: uppercase;
      word-break: break-word; }
      .pch-games__top-games__container .games-card__title:hover {
        text-decoration: none; }
    .pch-games__top-games__container .games-card__feat-game-image {
      position: relative;
      margin-bottom: 10px; }
      .pch-games__top-games__container .games-card__feat-game-image img {
        width: 100%;
        border-radius: 15px; }
    .pch-games__top-games__container .games-card__tourn-cup {
      position: absolute;
      background: url(/site_images/resources/assets/src/sections/games/shared-assets/images/game-tourn-cupfd3c0f40e3513875f67cb6debad83a40.jpg) no-repeat;
      width: 100px;
      height: 90px;
      top: -5px;
      left: -5px;
      background-size: contain; }
    .pch-games__top-games__container .games-card__enter-arrow {
      position: absolute;
      bottom: 0;
      right: 0;
      width: 32px;
      height: 28px;
      border-radius: 15px 0; }
    .pch-games__top-games__container .games-card__feat-game-title {
      color: #000000;
      line-height: 1.5rem;
      text-transform: capitalize;
      padding: 7px 10px;
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: space-between;
      text-align: left; }
      .pch-games__top-games__container .games-card__feat-game-title:hover {
        text-decoration: none; }
    .pch-games__top-games__container .games-card__view-all {
      background-color: #000000;
      color: #ffffff;
      border-radius: 0px 0px 15px 15px;
      box-shadow: 0px 3px 0px 0px #c1c4c4;
      padding: 3px 70px 5px;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center; }
      .pch-games__top-games__container .games-card__view-all:hover {
        text-decoration: none; }
      .pch-games__top-games__container .games-card__view-all .enter-arrow {
        border: solid #ffffff;
        border-width: 0 3px 3px 0;
        width: 12px;
        height: 12px; }

.pch-games__tech-diff {
  width: 100%;
  text-align: center;
  background: #bbb;
  padding: 2% 0;
  border-radius: 1em; }
  .pch-games__tech-diff__img {
    width: 250px;
    height: 200px;
    box-shadow: inset 3px 3px 9px #bbb, 3px 3px 9px #888;
    padding: 3%;
    background: #eee;
    margin: 1% auto;
    background-image: url(/site_images/resources/assets/src/sections/games/home/images/pch_games_logo9f692db93c103c538b5196a7ee49f50e.png);
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: center; }
  .pch-games__tech-diff__message {
    font-family: 'Oswald', arial;
    font-size: 1.2rem;
    margin: 1%;
    background: #444;
    padding: 15px;
    color: #fff;
    border-radius: 15px; }

.device-mobile .pch-games__home-featured {
  width: 100vw;
  margin: 0; }
  .device-mobile .pch-games__home-featured__container {
    width: 100vw;
    margin: 3px 0; }
    .device-mobile .pch-games__home-featured__container__image {
      width: 98vw;
      margin: 0 1vw; }
    .device-mobile .pch-games__home-featured__container__tourn-cup {
      left: 0;
      top: -3px;
      width: 140px; }
      @media screen and (max-width: 320px) {
        .device-mobile .pch-games__home-featured__container__tourn-cup {
          width: 110px; } }
    .device-mobile .pch-games__home-featured__container__tourn-burst {
      right: 10px;
      width: 80px;
      height: 80px; }
      .device-mobile .pch-games__home-featured__container__tourn-burst p:first-child {
        font-size: 1.7rem;
        line-height: 1.5rem; }
      .device-mobile .pch-games__home-featured__container__tourn-burst p:last-child {
        width: 60%;
        font-size: 0.5rem; }
    .device-mobile .pch-games__home-featured__container .featured-game__action {
      position: absolute;
      width: 98vw;
      height: 80px;
      bottom: 0;
      left: 1vw;
      background-color: rgba(0, 0, 0, 0.6);
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 0 0 10px 10px; }

.device-mobile .pch-games__top-games {
  margin: 1rem 0; }
  .device-mobile .pch-games__top-games__container {
    flex-direction: column;
    align-items: center; }
    .device-mobile .pch-games__top-games__container .games-card {
      width: 95vw;
      margin: 1rem 0;
      font: 400 1.3rem Oswald, sans-serif; }
      .device-mobile .pch-games__top-games__container .games-card__title {
        font-size: 2.2rem; }
        @media screen and (max-width: 320px) {
          .device-mobile .pch-games__top-games__container .games-card__title {
            font-size: 1.8rem; } }
      .device-mobile .pch-games__top-games__container .games-card__tourn-cup {
        left: 0px; }
      .device-mobile .pch-games__top-games__container .games-card__feat-game-title {
        line-height: 1.8rem; }
      .device-mobile .pch-games__top-games__container .games-card__enter-arrow {
        width: 40px;
        height: 35px; }
        .device-mobile .pch-games__top-games__container .games-card__enter-arrow .enter-arrow {
          margin-bottom: 5px; }
      .device-mobile .pch-games__top-games__container .games-card__view-all {
        justify-content: center; }

.device-desktop #count-down-clock {
  position: absolute;
  top: 7px;
  right: 30px; }

.device-desktop .count-down-clock__cup {
  display: none; }

.device-desktop .count-down-clock__timer {
  width: 160px;
  height: 115px;
  background: #000000;
  color: #ccc;
  font-family: Oswald,arial;
  border-radius: 16px;
  padding-top: 8px; }
  .device-desktop .count-down-clock__timer--msg {
    margin: 0;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase; }
  .device-desktop .count-down-clock__timer--time-box {
    display: inline-flex;
    width: 100%;
    justify-content: center; }
    .device-desktop .count-down-clock__timer--time-box .count-down-clock__timer--count-box {
      margin: 4px;
      width: 40px;
      height: 54px;
      background: #fff; }
      .device-desktop .count-down-clock__timer--time-box .count-down-clock__timer--count-box .dc-number-container {
        overflow: hidden;
        width: 40px;
        height: 54px;
        position: absolute;
        background: #fff;
        box-shadow: 2px 2px 1px #aaa inset;
        background: -moz-linear-gradient(top, #898989 0, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 82%, #939393 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #898989), color-stop(17%, rgba(255, 255, 255, 0)), color-stop(82%, rgba(255, 255, 255, 0)), color-stop(100%, #939393));
        background: -webkit-linear-gradient(top, #898989 0, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 82%, #939393 100%);
        background: -o-linear-gradient(top, #898989 0, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 82%, #939393 100%);
        background: -ms-linear-gradient(top, #898989 0, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 82%, #939393 100%);
        background: linear-gradient(to bottom, #898989 0, rgba(255, 255, 255, 0) 17%, rgba(255, 255, 255, 0) 82%, #939393 100%); }
        .device-desktop .count-down-clock__timer--time-box .count-down-clock__timer--count-box .dc-number-container .number {
          font-family: Roboto,Arial;
          text-align: center;
          color: #000;
          position: absolute;
          font-size: 30px;
          padding: 5px 0 0 4px;
          animation: moveNumberIn 1.5s; }

@-webkit-keyframes moveNumberIn {
  0% {
    margin-top: -54px; }
  30% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }

@-moz-keyframes moveNumberIn {
  0% {
    margin-top: -54px; }
  30% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }

@-o-keyframes moveNumberIn {
  0% {
    margin-top: -54px; }
  30% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }

@keyframes moveNumberIn {
  0% {
    margin-top: -54px; }
  30% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }

@-webkit-keyframes moveNumberOut {
  0% {
    margin-top: 0; }
  30% {
    margin-top: 54px; }
  100% {
    margin-top: 54px; } }

@-moz-keyframes moveNumberOut {
  0% {
    margin-top: 0; }
  30% {
    margin-top: 54px; }
  100% {
    margin-top: 54px; } }

@-o-keyframes moveNumberOut {
  0% {
    margin-top: 0; }
  30% {
    margin-top: 54px; }
  100% {
    margin-top: 54px; } }

@keyframes moveNumberOut {
  0% {
    margin-top: 0; }
  30% {
    margin-top: 54px; }
  100% {
    margin-top: 54px; } }
        .device-desktop .count-down-clock__timer--time-box .count-down-clock__timer--count-box .dc-number-container .dc-top {
          margin-top: -54px;
          animation: moveNumberIn 1.5s forwards; }
        .device-desktop .count-down-clock__timer--time-box .count-down-clock__timer--count-box .dc-number-container .dc-bottom {
          margin-top: 0px;
          animation: moveNumberOut 1.5s forwards; }
      .device-desktop .count-down-clock__timer--time-box .count-down-clock__timer--count-box .dc-sub-text {
        font-size: 12px;
        top: 55px;
        position: relative;
        text-align: center; }

.device-desktop .count-down-clock.hide {
  display: none; }

.device-desktop .pch-games__top-games__container .games-card__feat-game-image {
  max-height: 142px;
  overflow: hidden;
  border-radius: 15px; }

#tournament-leaderboard {
  border-radius: 0; }
  #tournament-leaderboard .tournament-prizes-bar {
    border-radius: 0; }

.device-mobile .bonus-game {
  padding-top: 0; }

.device-mobile .footer {
  padding-bottom: 30px; }

